<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham Step Project</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style_step.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
   
</head>
<body>
    <header class="header">
        
        <div class="ribbon container">
            <div>
                <a class="logo" href="#" > 
                    <h3 class="block">H</h3>
                    <span >the </span> 
                    <span class="logo-span">Ham</span>
                    
                </a>   
               
            </div>
            <ul class="mmenu">
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#"> Home </a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link"href="#">About</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#">Blogs</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link"href="#">Skills</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#">Service</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#">Work</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#">Testimonial</a> </li>
                <li class="mmenu-item"> <a class="mmenu-item-link" href="#">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="search" class="" width="16px" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"></path></svg>
                </a> </li>
            </ul>    
    </header>
    <main>
        <div class="first">
            <h3 class="firs_h3">
               <span> The Ham is </span>
                <span class="logo-span">Wordpress theme</span>
            </h3>
            <h1 class="first_h1">we are creative</h1>
            <p class="first_p">Just By And Enjoi These Awesame Features </p>
            <div class="f_buttons">
                <a class="button b_green" href="#">EXPLORE NOW</a>
                <a class="button b_blue" href="#">purchase now</a>
            </div>

        </div>
        <section class="features">
            <div class="features_box">
                <svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
                    </svg>

                <h4 class="features_h4">Different theme option</h4>
            </div>

            <div class="features_box">

                <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
                </svg>

                <h4 class="features_h4">fully customizable</h4>
            </div>

            <div class="features_box">
                <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
                    </svg>

                <h4 class="features_h4">unlimited support</h4>
            </div>

            <div class="features_box">
                <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
                    </svg>
                <h4 class="features_h4">responsive all device</h4>
            </div>
        </section >

        <section class="servises container">
            <h2 class="title_all">
                Our Services
            </h2>
            <div class="centered-content">
                <ul class="tabs" >
                    <li data-tab="Web_Design" class="tabs-title active" >Web Design</li>
                    <li data-tab="Graphic_Design" class="tabs-title">Graphic Design</li>
                    <li data-tab="Online_Support" class="tabs-title">Online Support</li>
                    <li data-tab="App_Design" class="tabs-title">App Design</li>
                    <li data-tab="Online_Marketing" class="tabs-title">Online Marketing</li>
                    <li data-tab="Seo_Service" class="tabs-title">Seo Service</li>
                </ul>
                <ul class="tabs-content">
                    <li data-content = "Web_Design" class="tabs-content-item active" >
                        <img class="tabs-content-img" src="./img_tabs/tab1.png" alt="Web Design">
                        <p class="tabs_text">Веб-дизайн — вид графического дизайна, направленный на разработку и оформление объектов информационной среды Интернета, призванный обеспечить им высокие потребительские свойства и эстетические качества. Подобная трактовка отделяет веб-дизайн от веб-программирования, подчеркивает специфику предметной деятельности веб-дизайнера, позиционирует веб-дизайн как вид графического дизайна</p>
                    </li>
                    <li data-content = "Graphic_Design"
                        class="tabs-content-item">
                        <img class="tabs-content-img" src="./img_tabs/tabs2.jpg" alt="Graphic Design">
                        <p class="tabs_text">Graphic design is the profession and academic discipline whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives</p>
                    </li>
                    <li data-content ="Online_Support" class="tabs-content-item">
                        <img class="tabs-content-img" src="./img_tabs/tab3.jpg" alt="Online Suppor">
                        <p class="tabs_text">Customer support is a range of customer services to assist customers in making cost effective and correct use of a product. It includes assistance in planning, installation, training, troubleshooting, maintenance, upgrading, and disposal of a product</p>
                    </li>
                    <li data-content ="App_Design" class="tabs-content-item" >
                        <img class="tabs-content-img" src="./img_tabs/tab4.jpg" alt="App Design">
                        <p class="tabs_text">Mobile app development is the act or process by which a mobile app is developed for mobile devices, such as personal digital assistants, enterprise digital assistants or mobile phones.</p>
                    </li>
                   
                    <li data-content ="Online_Marketing" class="tabs-content-item" >
                        <img class="tabs-content-img" src="./img_tabs/tab5.png" alt="Online Marketing">
                        <p class="tabs_text">Online marketing includes all marketing measures that are realized online. Online marketing is also known as digital marketing. It can be used to increase sales, traffic or reach.</p>
                    </li>
                    <li data-content="Seo_Service" class="tabs-content-item">
                        <img class="tabs-content-img" src="./img_tabs/tab6.jpg" alt="Seo Service">
                        <p class="tabs_text">Search engine optimization (SEO) is the process of improving the quality and quantity of website traffic to a website or a web page from search engines.</p>
                    </li>
                </ul>
            </div>
        </section>
        <section class="ready">
            <h2 class="ready_h2">Everything is ready. just buy and install now</h2>
            <p class="ready_p">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <a class="button b_green" href="#">purchase now</a>
        </section>
        <section class="work">
            <div class="work_box container" >
                <h2 class="title_all ">
                    Our Amazing Work
                </h2>
                <ul class="work_tabs" >
                    <li data-workTabs="all" class="work_title active3" >All</li>
                    <li data-workTabs="graphic_design" class="work_title">Graphic Design</li>
                    <li data-workTabs="web_design" class="work_title">Web Design</li>
                    <li data-workTabs="landing_pages" class="work_title">Landing Pages</li>
                    <li data-workTabs="wordpress" class="work_title">Wordpress</li>
                    
                </ul>
                
              


                <ul class="work_foto">

                    <li data-workFoto="graphic_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design1.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design2.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item">
                        <img src="./graphic_design/graphic-design3.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item">
                        <img src="./graphic_design/graphic-design4.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design9.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design6.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item">
                        <img src="./graphic_design/graphic-design7.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item">
                        <img src="./graphic_design/graphic-design8.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design5.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item">
                        <img src="./graphic_design/graphic-design10.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item">
                        <img src="./graphic_design/graphic-design11.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item">
                        <img src="./graphic_design/graphic-design12.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                

                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page5.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page4.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page3.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page2.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page1.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./landing_page/landing-page1.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./web_design/web-design7.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone">
                        <img src="./web_design/web-design6.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./web_design/web-design5.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./web_design/web-design4.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./web_design/web-design3.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone ">
                        <img src="./web_design/web-design2.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>

                    
                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./web_design/web-design1.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress10.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress9.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress8.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress7.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress6.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress5.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone">
                        <img src="./graphic_design/graphic-design8.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                    <li data-workFoto="graphic_design" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress4.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">awesome design</p>
                            <p class="foto_tex2">Graphic Design</p>
                        </div>
                    </li>
                    <li data-workFoto="web_design" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress3.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">creative design</p>
                            <p class="foto_tex2">Web Design</p>
                        </div>
                    </li>
                    <li data-workFoto="landing_pages" class="work_foto_item dnone">
                        <img src="./wordpress/wordpress2.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">variety of patterns</p>
                            <p class="foto_tex2">Landing Pages</p>
                        </div>
                    </li>
                    <li data-workFoto="wordpress" class="work_foto_item dnone ">
                        <img src="./wordpress/wordpress1.jpg" alt="foto">
                        <div class="work_photo_cover">
                            <div class="foto_svg">
                                <img src="./svg/icon_work.svg" alt="svg">
                            </div>
                            <p class="foto_text">Functional</p>
                            <p class="foto_tex2">Wordpress</p>
                        </div>
                    </li>
                </ul>


                <button class="button b_green workButton" href="#">
                    <svg class="work_svg_button" width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M15.5 6.99735H9.99996V1.49787C9.99996 1.22194 9.77611 0.997242 9.49998 0.997242H6.4999C6.22387 0.997242 5.99991 1.22194 5.99991 1.49787V6.99735H0.499994C0.223838 6.99735 7.98702e-06 7.22206 7.98702e-06 7.4984V10.4976C7.98702e-06 10.7731 0.223838 10.9974 0.499994 10.9974H5.99991V16.4977C5.99991 16.7732 6.22387 16.998 6.4999 16.998H9.49998C9.77611 16.998 9.99996 16.7732 9.99996 16.4977V10.9974H15.5C15.776 10.9974 16 10.7731 16 10.4976V7.4984C16 7.22206 15.776 6.99735 15.5 6.99735Z" fill="white"/>
                        </svg>
                      <span class="work_span">Load More</span> 
                    </button>


        </div> 
        </section>

        <section class="news container">
            <h2 class="title_all">
                Breaking News
            </h2>
            <div class="news_flex">
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/1.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/2.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/3.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/4.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/5.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/6.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/7.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
                <a class="news_card" href="#">
                    <div class="news_link_img">
                        <img src="./breaking_news/8.png" alt="Amazing Blog Post">
                        <div class="news_data" >
                            <span class="span1">12</span>
                            <span class="span2">Feb</span>                          
                        </div>
                    </div>
                    <p class="news_h">Amazing Blog Post</p>
                    <div class="news_text">
                        <p class="news_text_p1">By admin</p>
                        <p>2 comment</p>
                    </div>

                </a>
            </div>
        </section>
        <section class="people">
            <div class="container">
                <h2 class="title_all white">
                    What People Say About theHam
                </h2>
                <svg class="people_svg" width="44" height="31" viewBox="0 0 44 31" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
                    </svg>
                <ul class="people_box">
                    <li data-box="support_specialist" class="people_card active1">
                        <p class="people_text">Support specialists are responsible for reviewing and solving computer network and hardware problems for a business. They can work in a variety of industries to provide general support to a company's employees, or they can work at a technology or software as a service (SaaS) company and provide technical support on user experience issues that require technical assistance.</p>
                        <span class="people_name">Mary Agyeva</span>
                        <span class="people_prof">Support specialist</span>
                        <img class="people_img" src="./people_foto/foto3.jpg" alt="support specialist">
                    </li>
                    <li data-box="network_engineer" class="people_card">
                        <p class="people_text"> Network engineers work on the day-to-day maintenance and development of a company's computer network, utilizing their skills to make the network available and efficient for all employees within an organization.</p>
                        <span class="people_name">Marvin Zub</span>
                        <span class="people_prof">Network engineer</span>
                        <img class="people_img" src="./people_foto/foto9.jpg" alt="Network engineer">
                    </li>
                    <li data-box="computer_programmer" class="people_card">
                        <p class="people_text">A computer programmer is someone who writes new computer software using coding languages like HTML, JavaScript and CSS. Video game software can be updated to improve online gameplay, which is an opportunity for programmers to troubleshoot problems experienced by gamers after the game is released to the general public.</p>
                        <span class="people_name">Andry Popov</span>
                        <span class="people_prof"> Computer programmer</span>
                        <img class="people_img" src="./people_foto/foto4.jpg" alt="Computer programmer">
                    </li>
                    <li data-box="quality_assurance_tester" class="people_card">
                        <p class="people_text">Quality assurance testers are technicians or engineers who check software products to see if they're up to industry standards and free of any issues. This role is common for gaming systems, mobile applications and other technology that needs further testing and maintenance when recommended.</p>
                        <span class="people_name">Anna Mares</span>
                        <span class="people_prof">Quality assurance tester</span>
                        <img class="people_img" src="./people_foto/foto5.jpg" alt="Quality assurance tester">
                    </li>
                    <li data-box="web_developer" class="people_card">
                        <p class="people_text">Web developers design the appearance, navigation and content organization of a website. They use coding languages such as HTML, CSS and JavaScript to manage graphics, applications and content that address a client's needs.</p>
                        <span class="people_name">Eva Blond</span>
                        <span class="people_prof">Web developer</span>
                        <img class="people_img" src="./people_foto/foto6.jpg" alt="Web developer">
                    </li>
                    <li data-box="IT_technician" class="people_card">
                        <p class="people_text">An IT technician collaborates with support specialists to analyze and diagnose computer issues. They also monitor processing functions, install relevant software and perform tests on computer equipment and applications when necessary. They may also train a company's employees, clients and other users on a new program or function as well.</p>
                        <span class="people_name">Olga Rich</span>
                        <span class="people_prof"> IT technician</span>
                        <img class="people_img" src="./people_foto/foto7.jpg" alt=" IT technician">
                    </li>
                    <li data-box="systems_analyst" class="people_card">
                        <p class="people_text">A systems analyst reviews design components and uses their knowledge of information technology to solve business problems. They identify ways that infrastructure needs to change to streamline business and IT operations. They can also assist technicians in training staff to implement the changes they propose.</p>
                        <span class="people_name">Alan Vares</span>
                        <span class="people_prof">Systems analyst</span>
                        <img class="people_img" src="./people_foto/foto8.jpg" alt="Systems analyst">
                    </li>

                </ul>
                <div class="people_photo">

                     <button class="people_button left">  </button>
                    <ul class="slider">
                        
                        <li data-foto="support_specialist" data-num="0" class="slider_foto active1 ">
                            <img class="slider_foto_item" src="./people_foto/foto3.jpg" alt="photo">
                        </li>
                        <li data-foto="network_engineer" data-num="1" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto9.jpg" alt="photo">
                        </li>
                        <li data-foto="computer_programmer" data-num="2" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto4.jpg" alt="photo">
                        </li>
                        <li data-foto="quality_assurance_tester" data-num="3" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto5.jpg" alt="photo">
                        </li>
                        <li data-foto="web_developer" data-num="4" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto6.jpg" alt="photo">
                        </li>
                        <li data-foto="IT_technician" data-num="5" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto7.jpg" alt="photo">
                        </li>
                        <li data-foto="systems_analyst"  data-num="6" class="slider_foto">
                            <img class="slider_foto_item" src="./people_foto/foto8.jpg" alt="photo">
                        </li>
                         
                    </ul>
                    <button class="people_button right">  </button>
                   
                </div>

            </div>

        </section>

    </main>
    <footer class="footer">
        <div>
            <span class="footer_span0">© Copyright 2015 </span>
            <span class="footer_span1"> theHam </span>
            <span class="footer_span2">  All Rights Reserved</span>
        </div>
    </footer>
    <script src="./index_step.js"></script>
</body>
</html>